/* Estilos Generales */
*html {height: 1px;}
* {margin: 0px; padding: 0px;}
img {border: 0px;}
body {font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin: 0 auto; background: #EBEBEB;}
.ojd {display: none;}
a {color: #3E3E3E; text-decoration: none;}
a: active,a:hover,a:focus,div a:active,div a:hover,div a:focus {text-decoration: underline; color: #3E3E3E}
ul,li,ol {list-style: none;}
.clear {clear: both; font-size: 1px; height: 1px; line-height: 0px; padding: 0px; margin: 0px;}
.clearfix:after {visibility:hidden; display:block; font-size:0; content:"."; clear:both; height:0}
.clearfix {display:inline-block}
* html .clearfix {height:1%}
.clearfix {display:block}
.oculto {display: none;}
.texto {color: #6D6D6D;}
hr {visibility: hidden; clear: both; height: 1px; margin: 0px; padding: 0px; border: 0px;}
#saltarmenu {display: none;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;}
.separa {height: 1px; font-size: 1px; border-top: 1px solid #E8E6E0; margin: 5px 0 4px 0;}
.separa-puntos {clear: left;background: url(/img_comun/brd_puntosH2.gif) repeat-x; background-position: 50%; height: 1px; font-size: 1px; margin: 5px 0 4px 0;}
.separa-punt {background: url(/img_comun/brd_puntosH2.gif) repeat-x; background-position: bottom; clear: both;}
.separacion {height: 1px; font-size: 1px; margin: 0px 0 10px 0; clear: left;}
.separacion-colC {height: 1px; font-size: 1px; margin: 0px 0 5px 0;}
.separafondo {height: 4px; font-size: 1px; margin: 5px 0 4px 0;background: url(/img_comun/separacion_fondo.jpg) repeat-x; background-position: 50%; clear: both;}
.left {float: left;}
.right {float: right;}
.izquierda {float: left;}
.derecha {float: right;}
.input-buscador{float:left}
/*formulario*/
fieldset {border: 0; padding: 0px; margin: 0px;}
input,textarea {font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
select {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333;}
option {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333; padding: 0 5px 0 0; margin: 0}
.radio {vertical-align: middle; height: 12px; width: 12px; border: none;}
.check {vertical-align: middle; border: none;}
.asterisco {color: #3E3E3E;}
.obligatorio {font-size: 10px; color: #3E3E3E; clear: left;}
.formulario p input.caja {border: 1px solid #D4D0C8; font-size: 11px; color: #000000;}
.formulario p textarea {border: 1px solid #D4D0C8; font-size: 11px;color: #000000;}
.formulario label {font-size: 11px; color: #000000; font-weight: bold;}
.formulario label span {color: #3E3E3E}
.formularioI {float: left; padding: 10px 15px 0 0}
.formularioD {float: right; padding: 10px 0 0 15px}
.formularioC {clear: both; padding: 10px 0 0 0; text-align: center;}

.separapuntos {background: url(/img_comun/f_puntos_jornada.gif) repeat-x; background-position: bottom; height: 1px; clear: left;}

.vermas {float: right}
.HSmodulo .vermas {padding: 0 5px 0 0; font-weight: bold;}

/*div.boton {padding-top: 8px; padding-bottom: 8px; text-align: center;}
div.boton a,a.boton {line-height: 11px; display: inline; width: auto; border: 1px solid #7D7D7D; background: #7D7D7D url(/img_comun/f_boton_contenido.jpg) repeat-x; background-position: top; padding: 4px 18px 4px 18px; font-size: 10px; color: #FFF; font-weight: bold; cursor: pointer;}
div.boton a: hover,div a.boton: hover,a.boton: hover {color: #FFF;text-decoration: none; background: #7D7D7D!important;}
input.boton {border: 1px solid #7D7D7D; background: #7D7D7D url(/img_comun/f_boton_contenido.jpg) repeat-x; background-position: top; font-size: 10px; color: #FFF; font-weight: bold; cursor: pointer; padding: 0px; text-align: center;}*/

div.boton {padding-top: 8px; padding-bottom: 8px; text-align: center;}
div.boton a,a.boton {line-height: 11px; display: inline; width: auto; border: 1px solid #D4D0C8; background: #FFF url(/img_comun/f_boton_contenido.jpg) repeat-x; background-position: bottom; padding: 4px 18px 4px 18px; font-size: 11px; color: #636363; cursor: pointer;}
div.boton a: hover,div a.boton: hover,a.boton: hover {text-decoration: none; background: #FFF!important;}
input.boton {border: 1px solid #D4D0C8; background: #FFF url(/img_comun/f_boton_contenido.jpg) repeat-x; background-position: bottom; font-size: 11px; color: #636363; cursor: pointer; padding: 0px; text-align: center;}

.botones-listado {text-align: center; margin: 0 auto; padding: 0px 0 5px 0;}
.botones-listado span {background-color: #F7F7F7; padding: 5px 7px 5px 7px; font-size: 10px; border: 1px solid #D4D0C8;}
.botones-listado span strong {color: #3E3E3E;}
.botones-listado2 {text-align: center; margin: 0 auto; padding: 0px;}
.botones-listado2 span {background-color: #FFF; padding: 2px 4px 2px 4px; font-size: 10px; color: #999999; border: 1px solid #EBEAE6;}
.botones-listado2 span.selected {background-color: #940000; padding: 2px 4px 2px 4px; font-size: 10px; color: #FFF; border: 1px solid #EBEAE6;}
.botones-listado3 {text-align: center; margin: 0 auto; padding: 0px;}
.botones-listado3 span {background-color: #F7F7F7; font-size: 11px; font-weight: bold; color: #636363; padding: 4px 7px 4px 7px; border: 1px solid #D4D0C8;}
.botones-listado3 span strong {color: #940000;}

/*menú de tercer nivel*/
#sub3menunav {clear: left;}
#sub3menunav ul {list-style: none;}
#sub3menunav li {float: left; width: 100%; border-bottom: 1px solid #E8E8E8; text-align: right;}
#sub3menunav li div{padding: 0px 10px 3px 0px; text-align: right; color: #666666;}
#sub3menunav li div a{color: #666666;}
#sub3menunav li a {width: 100%; display: block; font-size: 11px; color: #707070;}
#sub3menunav li a span {display: block; padding: 10px 10px 5px 0px}
#sub3menunav li a span resalta {color: red; font-size: 14px; font-weight: bold;}

		/*cuarto nivel*/
#sub3menunav li.sub4menunav{border-bottom: 1px solid solid #E8E8E8; background-color: #f9f9f9;}
#sub3menunav li.sub4menunav a span {display:block; padding:5px 10px 5px 0; }

/*PUBLICIDAD*/
#publicidades_top { position:relative; background-color: #FFF; margin: 0 auto; text-align: center; width: 1002px;}
#publi1 { background: #D4D0C8 url(/img_comun/tit_publiv.gif) no-repeat; background-position: 5px 50%; padding: 0 1px 1px 16px; text-align:center; margin:0 auto;}
#publi2 { display:none;}
.publicidadAB {background: url(/img_comun/titu_publiarticulo.gif) no-repeat; background-position: 3px 50%; padding: 0 1px 1px 10px;}
.publicidad-articulo {background: url(/img_comun/titu_publiarticulo.gif) no-repeat; background-position: 3px 50%; padding: 0 1px 1px 10px; margin: 0 0 0 10px}

/*publicidades especiales*/
.psky1,.psky2{ display:none;}


/*---*/
#all {text-align: center; margin: 0 auto;background: #EBEBEB url(/img_comun/borde_contenido.gif) repeat-y; background-position: center;}

#todoCanal {margin: 0 auto; text-align: center;}

/*.todocontenido {text-align: center; padding: 0 0 0 0; margin: 17px 0 0 0;}*/
#contenido {text-align: center; clear: left; margin: 0px 0 0 0 auto; width: 1002px; padding: 0 0 20px 0; background-color: #FFF}
.contenido {height: 89px; text-align: left; margin: 0 auto; border-collapse: collapse;}
.contenido-especial {margin: 0 6px 0 6px}

* > .contenido {height: auto; min-height: 89px;}
.contenido-ABC {background: url(/img_comun/f_colC.jpg) repeat-y; background-position: right top; text-align: left; clear: both;}
div > .contenido-ABC {background-position: right 30px;}

.portada .contenido {height: auto; padding: 0px 0 0 0; border: 0px; border-collapse: collapse;}

#colAB {width: 685px; float: left; padding: 0 0 10px 0;}
.colAB {padding: 12px 5px 0 5px;}
#colA {width: 256px; float: left;}

.colA {margin: 0 0 0 7px;}
#colB {width: 420px; float: right;}
.colB {margin: 0 0px 0 0;}
#colC {width: 300px; float: right; text-align: left; margin: 0 0px 0 0; padding: 0 7px 0 0;}
#colC .fondoC {float: none; text-align: left; margin: 0px; padding: 0px; height: 1px}
* > #colC .fondoC {height: auto;}
.colC {width: 307px; text-align: center; margin: 0 0px 0 0; padding: 0 7px 0 0}
.colC .boxheader {text-align: left;}

/*excepciones de columnas*/
#colAB .colAyB {margin: 0 0px 10px 5px;}
#colAB #colA {margin: 0px;}
#colAB .colA {margin: 0 5px 0 0;}

#colAB #colB {}
#colAB .colB {}

#colBA {width: 685px; float: left; padding: 0 0 10px 0;}
.colBA {padding: 12px 5px 0 5px;}
#colBA .colAyB {margin: 0 0px 10px 5px;}
#colBA #colB {margin: 0px; float: left;}
#colBA .colB {margin: 0 5px 0 0;}
#colBA #colA {float: right;}
#colBA .colA {}

/*.colAyB .contenido {background: url(/img_comun/f_colA_grande.gif) repeat-y!important; background-position: right!important;}
.colAyB #colAB {width: auto; float: none; margin: 0 5px 10px 5px;}
.colAyB #colA {width: 256px; float: left; margin: 0px; padding: 0px;}
.colAyB .colA {margin: 0 0 0 5px;}
.colAyB #colB {margin: 0;}
.colAyB .colB {margin: 0 1px 0 0;}*/

#colBC {float: right; width: 737px;}
#colBC #colB {float: left;}
#colBC .colB {margin: 0 0 0 0px;}
.colBC {clear: both; margin: 0px; padding: 0px;}

.miga {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; display: block; padding: 14px 0 10px 10px}
.miga span {color: #666;}
.miga a {color: #333; text-decoration: underline;} .miga a: hover {}
.miga strong {color: #3E3E3E;}

/*publicidades A*/
.publicidadesA {padding: 0; margin: 0; height: 20px;}
* > .publicidadesA {height: auto}
.publicidadesA p {float: left; padding: 0 0 0 13px}

/*publicidades B*/
.publicidadesB {padding: 0; margin: 0 auto; height: 20px; text-align: center;}
* > .publicidadesB {height: auto}
.publicidadesB p {float: left; padding: 0 0 0 5px}
.publicidad_especial{clear:both; padding:20px 0 0 0; margin:10px auto 5px auto; text-align:left; background: #FFF url(/img_comun/titu_publiAB.gif) no-repeat; background-position: 0px 0px; }

/*para nuevo moudlo multimedia*/
.cont_modulo{border-bottom:2px solid #f5f5f5; margin:0 0 15px 0;}
.cont_1{border:1px solid #ccc; background-color: #fff;}
ul.tabs{background:#f4f4f4 url(/img_comun/1px_ccc.gif) repeat-x left bottom; float:left; width:100%; margin:0 0 6px 0;}
ul.tabs li{float:left; display:inline; font:11px Arial, Helvetica, sans-serif; border-bottom:1px solid #ccc;}
ul.tabs li a{color:#333; display:block; border-right:1px solid #ccc;  border-top:0px; border-left:0px; padding:6px 25px;outline:none;}
ul.tabs li.selected{background:#fff; border-bottom:1px solid #fff; font-weight:bold; }
.mod_multimedia{margin-bottom: 10px;}
.cont_modulo .elemento-multimedia {clear: both; text-align: center; margin: 0 auto 30px; padding: 0 0 10px 0; background: url(/img/separa_puntos.gif) repeat-x; background-position: bottom}
.cont_modulo .tirafotos-multimedia {padding: 5px 0 5px 0; clear: both;}
.cont_modulo .foto-miniatura {float: left; padding: 3px; border: 1px solid #D4D0C8; margin: 0 0 0 7px; background-color: #D4D0C8;}
.cont_modulo .foto-miniatura-activa {float: left; padding: 1px; border: 1px solid #D4D0C8; margin: 0 0 0 2px; z-index:10; position:relative}
.cont_modulo .foto-miniatura-activa img{width:62px; height:48px; overflow:hidden}
.cont_modulo .tirafotos-multimedia .flechaizq {float: left; width:16px; margin-right:5px;}
.cont_modulo .tirafotos-multimedia .flechaizq img {padding:0 0 0 4px; margin-top:20px;}
.cont_modulo .tirafotos-multimedia .flechader {float:right;left:-4px;position:relative;width:17px;z-index:0;}
.cont_modulo .tirafotos-multimedia .flechader img {padding:0px 4px 0 0; margin-top:20px;}
.cont_modulo .multimedia-portada-audios {}
.cont_modulo .multimedia-portada-audios h3 {text-align: left; padding: 0 0 5px 15px; font-size: 12px; color: #333;}
.cont_modulo .hs5overhead {color:#333;font-size:11px;font-weight:bold;left:6px;position:absolute;text-align:left;top:220px}
 *:first-child+html .cont_modulo .hs5overhead {color:#333;font-size:11px;font-weight:bold;left:6px;position:absolute;text-align:left;top:180px}
* html .cont_modulo .hs5overhead {top:190px}
.cont_modulo .hs5overhead2{font-size:10px; color:#666; display:block}
.cont_modulo .hs5overhead1{font-size:12px; line-height:18px; font-weight:bold; color:#000; width:297px; top:15px; position:absolute}
.cont_modulo .hs5overhead1 a{color:#000; text-decoration:none}
.info-multimedia{display:none;}
.content-pestannas{position:relative}
#imagenvisor_imagen{margin-top:11px}


/*Facebox*/
#facebox .b {  background:url(/img_comun/i/facebox_b.png);}   /* border */
#facebox .tl {  background:url(/img_comun/i/facebox_tl.png);} /* top left */
#facebox .tr {  background:url(/img_comun/i/facebox_tr.png);} /* top rigth */
#facebox .bl {  background:url(/img_comun/i/facebox_bl.png);} /* bottom left */
#facebox .br {  background:url(/img_comun/i/facebox_br.png);} /* bottom right */
#facebox a.close { float:right; display:block; height:22px; width:66px; background:url(/img_comun/i/facebox_closelabel.gif); } /* close */
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {  height: 10px;  width: 10px;  overflow: hidden;  padding: 0;}
 
#facebox {  position: absolute;  top: 0;  left: 0;  z-index: 100;  text-align: left;}
#facebox .popup {  position: relative;}
#facebox table {  border-collapse: collapse;}
#facebox td {  border-bottom: 0;  padding: 0;}
#facebox .body { background: #fff;  width: 370px;}
#facebox div{padding:0;}
#facebox div span{padding:10px; display:block}
#facebox div span label{font-weight:bold;}
#facebox div h6{background-color:#bf0000;color:#FFFFFF; padding:5px; font-size:14px; font-weight:bold;}
#facebox  p.console .button_sub{background-color:#FFFFFF;border:1px solid #ABB3C4;display:inline-block;font-weight:bold;-moz-border-radius:3px; -webkit-border-radius:3px; cursor:pointer;float:right;color:#214786; font-size:14px; padding:3px 10px;}
#facebox  p.console{background:#F0EEEE; padding:10px; border-top:1px solid #d5d5d5; float:left; width: 350px;}
#facebox  p.console a.cancel{float:right; margin-right:15px; padding-top:4px;}

#facebox div span h4{font-size:14px; font-weight:bold; margin-bottom:5px; color:#666;}
#facebox div span a{text-decoration:underline;}
#facebox div span p.intro{color:#666;}
#facebox div span p.small{font-size:11px; }
#facebox div span p.aviso_legal{margin-top:10px; }
#facebox div span p.aviso_legal  label, #facebox div span p.intro label{font-weight:normal; }
#facebox div span p.intro input{vertical-align:middle; margin-right:5px;}
#facebox div span ul li{border-bottom:1px solid #d5d5d5;}

/*#facebox div span.login{float:left; width:100%;}*/ 
#facebox div span #user-avatar, #facebox div span #facebox_user-info{padding:0; margin:0px;}
#facebox div span #user-avatar img{float:left; padding:3px; border: 1px solid #214786; background:#fff; margin-right:5px;}
#facebox div span #user-info{font-weight:bold; color:#214786; font-size:16px;}
#facebox div span #form_publi{margin-top:10px;padding:10px; border-top:1px solid #d5d5d5}
#facebox div span #form_publi p{font-size:11px;}

#facebox #error_condiciones{background:#F2CED0; color:#BD0A15;margin:5px 0;}

#facebox div span  p a.facebook-btn{display:block;height:21px;background:url(/img_comun/i/sprite-buttons.png) no-repeat scroll left top transparent;background-position:0 -192px;width:89px;} 
#facebox div span  p a.facebook-btn span{display:none;}
 
#facebox .loading {  text-align: center;} 
#facebox .image {  text-align: center;}
#facebox img {  border: 0;  margin: 0;}
#facebox .footer {  border-top: 1px solid #DDDDDD;  padding-top: 5px;  margin-top: 10px;  text-align: right;}
#facebox_overlay {  position: fixed;  top: 0px;  left: 0px;  height:100%;  width:100%;}

#facebox .popup .facebox_loading{font-weight:bold; color:#bf0000; display:block; text-align:center; padding:20px 40px; background:#fff; border:10px solid #777777;-moz-border-radius:5px; -webkit-border-radius:5px;}
 
.facebox_hide {  z-index:-100;}
.facebox_overlayBG {  background-color: #000;  z-index: 99;}
* html #facebox_overlay { /* ie6 hack */  position: absolute;  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}


#publisky{ display:block; width:1002px; position:relative; text-align:center; margin:0 auto;}
#publisky_izq{ top:0px; *top:0px; display:block; float:left; position:fixed; width:121px; height:900px; z-index:999; margin-left:-140px;}
#publisky_der{ top:0px; *top:0px; display:block; float:right; position:fixed; width:121px; height:900px; z-index:999; margin-left:1009px;}
*:first-child+html #publisky_izq { display:block; position:absolute!important; left:-140px; margin:0!important;}
*:first-child+html #publisky_der { display:block; position:absolute!important; left:982px; margin:0!important;}
* html #publisky_izq{ display:block; position:absolute!important; left:-140px; margin:0!important;}
* html #publisky_der{ display:block; position:absolute!important; left:982px; margin:0!important;}

